/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
.gform_wrapper legend.gfield_label {
	font-size: 18px!important;
	font-weight: 100!important;
	line-height: 1.1!important;
}
.gform_wrapper textarea.large {
	height: 100px!important;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none;
}
